Subject: RE: [NEXTEL-1] NEXTEL BDA

From: [email-masked]
Date: Fri, 19 Sep 2003 21:38:59 -0400

-------- Original Message --------
   From: "Maples, Dave" <[email-masked]>
Subject: RE: [NEXTEL-1] NEXTEL BDA
     To: <[email-masked]>, <[email-masked]>

 All: In an organization as large as Nextel, every candle has its moment to glow
brightly, and every candle has its moment to glow not-so-brightly. Looks like a
little wick-trimming might be in order here (grin)...Matthew: If you will send
your contact data to me at [email-masked], I'll forward your request to
the right folks in the field organization.  I also thank you very much for being
willing to do the right thing.  I'll make sure that your willingness to do so is
recognized and acted on.Dave Maples

     -----Original Message-----
     From: [email-masked] [mailto:[email-masked]]
     Sent: Friday, September 19, 2003 2:57 AM
     To: [email-masked]
     Subject: Re: [NEXTEL-1] NEXTEL BDA

     Matthew,

     Dave Maples ([email-masked]) should be able to point you in the
     right direction. Let me say it is commendable that you are doing the
     RIGHT thing by asking for permission  first.

     Also speak to Jack Daniel of RFSolutions ( [email-masked])
     he is "Mr. BDA." and is always willing to discuss BDA's in great depth.
     Good luck......

     http://www.RFSolutions.com

     Matthew Anderson wrote:

    >  I understand that one must have the approval of the carrier to install
    >  and use a BDA; however when I inquired at my local Nextel office, I
    >  received the following response:
    >
    >  "BDA? oh you want one of those Blackberry things?"
    >
    >  Who is the proper contact for the approved? Any assistance would be
    >  helpful.
    >
    >  Matt Anderson
    >  EVS
    >
    >  ------------------------ Yahoo! Groups Sponsor
    >
    >
    >
    >
    >  Your use of Yahoo! Groups is subject to
    >  http://docs.yahoo.com/info/terms/

     --
         "NEXTEL-1 IT'S NOT JUST NEXTEL"
       Note The New address
     Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

       "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
     Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

       "WIRELESS FORUM HOMELAND SECURITY GROUP"
          The Complete Resource for Wireless Homeland Security.
     Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG